﻿@{
    ViewData["Title"] = "Đăng nhập";
    Layout = "~/Views/Account/_Layout.cshtml";
}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Login V15</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href="~/images/icons/favicon.ico" />
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/bootstrap/css/bootstrap.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/animate/animate.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/css-hamburgers/hamburgers.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/animsition/css/animsition.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/select2/select2.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/vendor/daterangepicker/daterangepicker.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/css/util.css">
    <link rel="stylesheet" type="text/css" href="~/css/main.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">
    <!--===============================================================================================-->
</head>
<body>

    <div class="limiter">
        <div class="container-login100">
            <div class="wrap-login100">
                <div class="login100-form-title" style="background-image: url(./images/bg-01.jpg);">
                    <span class="login100-form-title-1">
                        HỆ THỐNG THÔNG TIN </br>NĂNG LỰC SẢN XUẤT
                    </span>
                </div>




                <form class="login100-form validate-form" asp-controller="Account" asp-action="Login">

                    <div class="wrap-input100 validate-input m-b-26" data-validate="Bạn chưa nhập tên đăng nhập">
                        <span class="label-input100">Tài khoản</span>
                        <input class="input100" type="text" name="TenDangNhap" placeholder="Gõ tên đăng nhập">
                        <span class="focus-input100"></span>
                    </div>

                    <div class="wrap-input100 validate-input m-b-18" data-validate="Bạn chưa nhập mật khẩu">
                        <span class="label-input100">Mật khẩu</span>
                        <input class="input100" type="password" name="MatKhau" placeholder="Gõ mật khẩu">
                        <span class="focus-input100"></span>
                    </div>

                    <div class="flex-sb-m w-full p-b-30">
                        <div class="contact100-form-checkbox">
                            <input class="input-checkbox100" id="ckb1" type="checkbox" name="remember-me">
                            <label class="label-checkbox100" for="ckb1">
                                Ghi nhớ lần sau
                            </label>
                        </div>

                        <div>
                            <a href="#" class="txt1">
                                Quên mật khẩu?
                            </a>
                        </div>

                    </div>

                    <div class="container-login100-form-btn">
                        <button class="login100-form-btn">
                            Đăng nhập
                        </button>

                    </div>
                    <br />
                    <div class="text-md-center">
                        <a href="https://docs.google.com/forms/d/e/1FAIpQLSeiec0xg8R5Cbhj9GSvD6kSxQbWrWCys5PGW5_5ApzbXJii9w/viewform?usp=pp_url" class="txt1">
                            <b>Nếu bạn chưa có tài khoản vui lòng đăng ký tại đây.</b>
                        </a>
                    </div>
                </form>

               
              
            </div>
        </div>
    </div>
    @if (ViewBag.Message != null)
    {
    <script type="text/javascript">
        window.onload = function () {
           // alert('@Html.Raw(@ViewBag.Message)');
            swal({
                title: "Đăng nhập thất bại",
                text: 'Tài khoản và mật khẩu không đúng',
                type: 'error',
                showCancelButtonClass: 'OK'


            });
        };
    </script>
    }


    <!--===============================================================================================-->
    <script src="~/vendor/jquery/jquery-3.2.1.min.js"></script>
    <!--===============================================================================================-->
    <script src="~/vendor/animsition/js/animsition.min.js"></script>
    <!--===============================================================================================-->
    <script src="~/vendor/bootstrap/js/popper.js"></script>
    <script src="~/vendor/bootstrap/js/bootstrap.min.js"></script>
    <!--===============================================================================================-->
    <script src="~/vendor/select2/select2.min.js"></script>
    <!--===============================================================================================-->
    <script src="~/vendor/daterangepicker/moment.min.js"></script>
    <script src="~/vendor/daterangepicker/daterangepicker.js"></script>
    <!--===============================================================================================-->
    <script src="~/vendor/countdowntime/countdowntime.js"></script>
    <!--===============================================================================================-->
    <script src="~/js/main.js"></script>
    <!--===============================================================================================-->
    <script src="~/js/sweetalert.min.js"></script>
</body>
</html>